function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("active","pdif");
x.t("active","(2)");
x.t("active","ipv4");
x.t("miscellaneous","reasons");
x.t("ipsec","packets");
x.t("ipsec","bytes");
x.t("ipsec","int32");
x.t("eap-rxchalsrvrpassthru","total");
x.t("indicated","statistics");
x.t("svcname","service");
x.t("(0)","noservice");
x.t("available","sessions");
x.t("available","temporary");
x.t("sess-mipfail","number");
x.t("sess-discnonexistpcrf","number");
x.t("successes","int32");
x.t("proxy","mobile");
x.t("counters","statistics");
x.t("clear","command");
x.t("sess-curmip","number");
x.t("multimedia","domain");
x.t("ipsec-violpacket","number");
x.t("description","data");
x.t("currently","active");
x.t("currently","facilitating");
x.t("currently","dormant");
x.t("sess-curactipv4","number");
x.t("sess-discmipremote","number");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("source","address");
x.t("pdif","state");
x.t("pdif","schema");
x.t("pdif","sessions");
x.t("pdif","services");
x.t("pdif","service");
x.t("pdif","statistics");
x.t("current","proxy");
x.t("current","mobile");
x.t("current","simple");
x.t("sess-discmmdtimeout","number");
x.t("user","int32");
x.t("eap-failure","messages");
x.t("ipsec-rxpacket","number");
x.t("remote","mobile");
x.t("remote","node");
x.t("discadmin","number");
x.t("state","identified");
x.t("state","system-wide");
x.t("sess-ttlmip","total");
x.t("timer","expiry");
x.t("timer","timeout");
x.t("interface","down");
x.t("interface","setup");
x.t("mode","forward");
x.t("mode","initial");
x.t("mode","int32");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("noservice","(1)");
x.t("sess-discipsec","number");
x.t("missing","int32");
x.t("mac-authfailother","number");
x.t("time","important");
x.t("reset","following");
x.t("(2)","least");
x.t("packets","match");
x.t("packets","transmitted");
x.t("packets","received");
x.t("subscriber","session");
x.t("unknown","(0)");
x.t("unknown","user");
x.t("sess-curinprog","number");
x.t("transient","ones");
x.t("mobile","clients");
x.t("mobile","sessions");
x.t("mobile","int32");
x.t("sess-sipfbacknorrq","number");
x.t("tagged","pool");
x.t("total","number");
x.t("down","int32");
x.t("ipsec-txoctet","number");
x.t("sess-pmipfail","number");
x.t("rrq","request");
x.t("mac","address");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("eap-txinitreqsrvrpassthru","total");
x.t("command","performed");
x.t("failures","interface");
x.t("failures","unknown");
x.t("failures","mac");
x.t("failures","unauthorized");
x.t("failures","reason");
x.t("failures","diameter");
x.t("failures","int32");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("sess-ttlsetup","total");
x.t("mac-authreqvalid","number");
x.t("found","int32");
x.t("eap-rxfailsrvrpassthru","total");
x.t("track","particular");
x.t("sess-sipfbacknotdone","number");
x.t("add","failure");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("simple","sessions");
x.t("simple","fallback");
x.t("mac-authfailmacnotfound","number");
x.t("eap","messages");
x.t("eap","challenge");
x.t("eap","server");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","service");
x.t("reasons","int32");
x.t("traffic","selectors");
x.t("mac-authfailmacmalformed","number");
x.t("name","pdif");
x.t("name","context");
x.t("vpnid","identification");
x.t("(4)","pdif");
x.t("sess-sipfbacktagaddr","number");
x.t("forward","request");
x.t("common","schema");
x.t("codes","unknown");
x.t("sess-pmipsuccess","number");
x.t("clients","pass-through");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","sessions");
x.t("sess-curpmip","number");
x.t("sess-discmacfail","number");
x.t("mac-authsuccmatch","number");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("session","limit");
x.t("session","attempts");
x.t("session","string");
x.t("session","setup");
x.t("session","internal");
x.t("session","manager");
x.t("session","setups");
x.t("sess-sipsuccess","number");
x.t("sess-mipattempt","number");
x.t("sess-discsesssetuptimeout","number");
x.t("eap-success","messages");
x.t("representative","single");
x.t("restart","clear");
x.t("identified","following");
x.t("sess-cursip","number");
x.t("completed","int32");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","pdif");
x.t("address","missing");
x.t("address","found");
x.t("address","validation");
x.t("address","matches");
x.t("address","failure");
x.t("address","malformed");
x.t("address","authentication");
x.t("address","int32");
x.t("address","violation");
x.t("attempts","failed");
x.t("attempts","int32");
x.t("destination","context");
x.t("string","state");
x.t("string","vpnid");
x.t("string","svcid");
x.t("string","syntax");
x.t("disconnected","remote");
x.t("local","mobile");
x.t("eap-rxmobilepassthru","total");
x.t("flow","add");
x.t("mac-authsucchssfail","number");
x.t("svcid","service");
x.t("progress","including");
x.t("ones","int32");
x.t("dormant","pdif");
x.t("failed","miscellaneous");
x.t("failed","proxy");
x.t("failed","mobile");
x.t("failed","tagged");
x.t("failed","simple");
x.t("failed","int32");
x.t("request","int32");
x.t("remotely","int32");
x.t("sess-discsourceviol","number");
x.t("mac-authfailuserunk","number");
x.t("pass-through","mode");
x.t("supported","pdif");
x.t("configured","traffic");
x.t("configured","int32");
x.t("sess-discmisc","number");
x.t("unauthorized","mac");
x.t("error","int32");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("system-wide","pdif");
x.t("sess-ttlsip","total");
x.t("absolute","timeout");
x.t("aaa","authentication");
x.t("validation","successes");
x.t("attempted","proxy");
x.t("attempted","mobile");
x.t("attempted","simple");
x.t("allowed","int32");
x.t("long","duration");
x.t("domain","service");
x.t("mac-authreq","number");
x.t("reason","int32");
x.t("eap-rxttlsrvrpassthru","total");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","sent");
x.t("processing","subscriber");
x.t("number","ipsec");
x.t("number","available");
x.t("number","proxy");
x.t("number","currently");
x.t("number","pdif");
x.t("number","current");
x.t("number","eap-failure");
x.t("number","mobile");
x.t("number","mac");
x.t("number","simple");
x.t("number","eap");
x.t("number","session");
x.t("number","eap-success");
x.t("number","failed");
x.t("number","attempted");
x.t("number","invalid");
x.t("number","sessions");
x.t("number","valid");
x.t("number","context");
x.t("number","data");
x.t("number","int32");
x.t("number","successful");
x.t("number","hss");
x.t("sess-ttlrellocal","total");
x.t("terminated","ipsec");
x.t("terminated","miscellaneous");
x.t("terminated","multimedia");
x.t("terminated","source");
x.t("terminated","remote");
x.t("terminated","interface");
x.t("terminated","mac");
x.t("terminated","session");
x.t("terminated","address");
x.t("terminated","local");
x.t("terminated","flow");
x.t("terminated","absolute");
x.t("terminated","aaa");
x.t("terminated","long");
x.t("terminated","duplicated");
x.t("terminated","admin");
x.t("terminated","invalid");
x.t("terminated","idle");
x.t("terminated","non-existence");
x.t("terminated","resources");
x.t("setup","timeout");
x.t("sess-remaining","number");
x.t("ipsec-txpacket","number");
x.t("counter32","important");
x.t("incremental","data");
x.t("sess-sipfbackmisc","number");
x.t("eap-txttlsrvrpassthru","total");
x.t("particular","events");
x.t("chapter","important");
x.t("sess-discabstimeout","number");
x.t("sess-discnoresource","number");
x.t("duplicated","request");
x.t("requests","int32");
x.t("mac-authfail","number");
x.t("selectors","counter32");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","ipsec-violpacket");
x.t("int64","ipsec-rxpacket");
x.t("int64","ipsec-txoctet");
x.t("int64","data");
x.t("int64","ipsec-rxoctet");
x.t("internal","reference");
x.t("bind","address");
x.t("admin","release");
x.t("release","int32");
x.t("expiry","int32");
x.t("match","configured");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("(1)","chassis");
x.t("capacity","outofservice");
x.t("sess-ttlrelremote","total");
x.t("node","connected");
x.t("sess-discinvdestctx","number");
x.t("initial","request");
x.t("reference","number");
x.t("sess-discbeforeconn","number");
x.t("connected","int32");
x.t("sess-discflowaddfail","number");
x.t("invalid","mac");
x.t("invalid","destination");
x.t("sess-discmiplocal","number");
x.t("sess-discdupreq","number");
x.t("diameter","error");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("least","pdif");
x.t("matches","int32");
x.t("upon","counter");
x.t("identification","number");
x.t("idle","timer");
x.t("mac-authsucc","number");
x.t("displayed","string");
x.t("displayed","int32");
x.t("sessions","rrq");
x.t("sessions","simple");
x.t("sessions","completed");
x.t("sessions","disconnected");
x.t("sessions","progress");
x.t("sessions","failed");
x.t("sessions","allowed");
x.t("sessions","terminated");
x.t("sessions","int32");
x.t("sessions","remaining");
x.t("sessions","released");
x.t("mac-authfaildiam","number");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("sess-sipfbacksucc","number");
x.t("fallback","sessions");
x.t("fallback","done");
x.t("failure","int32");
x.t("value","representative");
x.t("running","temporary");
x.t("sess-ttlrel","total");
x.t("sess-limit","session");
x.t("cumulative","reset");
x.t("temporary","capacity");
x.t("temporary","(3)");
x.t("sess-discidletimeout","number");
x.t("manager","session");
x.t("malformed","int32");
x.t("transmitted","eap");
x.t("transmitted","int64");
x.t("considered","standards-based");
x.t("(3)","pdif");
x.t("services","configured");
x.t("authentication","failures");
x.t("authentication","requests");
x.t("authentication","failure");
x.t("valid","mac");
x.t("systems","tel");
x.t("context","currently");
x.t("context","int32");
x.t("data","type");
x.t("data","packets");
x.t("data","cumulatively");
x.t("noted","following");
x.t("sess-ttlattempt","total");
x.t("sess-ttlattemptfail","total");
x.t("timeout","int32");
x.t("received","mobile");
x.t("received","eap");
x.t("received","int64");
x.t("challenge","messages");
x.t("fax","408-527-0883");
x.t("int32","eap-rxchalsrvrpassthru");
x.t("int32","svcname");
x.t("int32","sess-mipfail");
x.t("int32","sess-discnonexistpcrf");
x.t("int32","sess-curmip");
x.t("int32","sess-curactipv4");
x.t("int32","sess-discmipremote");
x.t("int32","sess-discmmdtimeout");
x.t("int32","discadmin");
x.t("int32","sess-ttlmip");
x.t("int32","sess-discipsec");
x.t("int32","mac-authfailother");
x.t("int32","sess-curinprog");
x.t("int32","sess-sipfbacknorrq");
x.t("int32","sess-pmipfail");
x.t("int32","eap-txinitreqsrvrpassthru");
x.t("int32","sess-ttlsetup");
x.t("int32","mac-authreqvalid");
x.t("int32","eap-rxfailsrvrpassthru");
x.t("int32","sess-sipfbacknotdone");
x.t("int32","mac-authfailmacnotfound");
x.t("int32","mac-authfailmacmalformed");
x.t("int32","sess-sipfbacktagaddr");
x.t("int32","sess-pmipsuccess");
x.t("int32","sess-curpmip");
x.t("int32","sess-discmacfail");
x.t("int32","mac-authsuccmatch");
x.t("int32","sess-sipsuccess");
x.t("int32","sess-mipattempt");
x.t("int32","sess-discsesssetuptimeout");
x.t("int32","sess-cursip");
x.t("int32","eap-rxmobilepassthru");
x.t("int32","mac-authsucchssfail");
x.t("int32","sess-discsourceviol");
x.t("int32","mac-authfailuserunk");
x.t("int32","sess-discmisc");
x.t("int32","sess-ttlsip");
x.t("int32","mac-authreq");
x.t("int32","eap-rxttlsrvrpassthru");
x.t("int32","sess-ttlrellocal");
x.t("int32","sess-remaining");
x.t("int32","ipsec-txpacket");
x.t("int32","sess-sipfbackmisc");
x.t("int32","eap-txttlsrvrpassthru");
x.t("int32","sess-discabstimeout");
x.t("int32","sess-discnoresource");
x.t("int32","mac-authfail");
x.t("int32","sess-ttlrelremote");
x.t("int32","sess-discinvdestctx");
x.t("int32","sess-discbeforeconn");
x.t("int32","sess-discflowaddfail");
x.t("int32","sess-discmiplocal");
x.t("int32","sess-discdupreq");
x.t("int32","mac-authsucc");
x.t("int32","mac-authfaildiam");
x.t("int32","sess-sipfbacksucc");
x.t("int32","sess-ttlrel");
x.t("int32","sess-limit");
x.t("int32","sess-discidletimeout");
x.t("int32","data");
x.t("int32","sess-ttlattempt");
x.t("int32","sess-ttlattemptfail");
x.t("int32","sess-pmipattempt");
x.t("int32","sess-sipattempt");
x.t("int32","eap-rxsuccsrvrpassthru");
x.t("int32","sess-curdorm");
x.t("int32","sess-sipfail");
x.t("int32","sess-sipfbacknotallw");
x.t("int32","mac-authfailmacmissing");
x.t("int32","eap-txfwdreqsrvrpassthru");
x.t("int32","sess-distysetuptimeout");
x.t("int32","sess-discauthfail");
x.t("int32","mac-authfailnosh");
x.t("int32","sess-disclongdur");
x.t("int32","sess-discaddrfail");
x.t("int32","sess-mipsuccess");
x.t("int32","bindaddress");
x.t("int32","sess-curact");
x.t("int32","mac-authreqinv");
x.t("int32","sess-ttl-pmip");
x.t("configured/licensed","pdif");
x.t("successful","proxy");
x.t("successful","mobile");
x.t("successful","mac");
x.t("successful","simple");
x.t("sess-pmipattempt","number");
x.t("non-existence","pcrf");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("chassis","configured/licensed");
x.t("sess-sipattempt","number");
x.t("done","int32");
x.t("eap-rxsuccsrvrpassthru","total");
x.t("sess-curdorm","number");
x.t("sess-sipfail","number");
x.t("sess-sipfbacknotallw","number");
x.t("mac-authfailmacmissing","number");
x.t("eap-txfwdreqsrvrpassthru","total");
x.t("reached","limit");
x.t("reached","int32");
x.t("standards-based","unless");
x.t("setups","int32");
x.t("locally","int32");
x.t("sess-distysetuptimeout","number");
x.t("sess-discauthfail","number");
x.t("mac-authfailnosh","number");
x.t("following","variables");
x.t("following","codes");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","restart");
x.t("vpnname","name");
x.t("service","active");
x.t("service","available");
x.t("service","currently");
x.t("service","pdif");
x.t("service","timer");
x.t("service","name");
x.t("service","string");
x.t("service","processing");
x.t("service","sessions");
x.t("service","running");
x.t("sess-disclongdur","number");
x.t("sess-discaddrfail","number");
x.t("outofservice","(4)");
x.t("sess-mipsuccess","number");
x.t("duration","timer");
x.t("remaining","int32");
x.t("hss","server");
x.t("ipsec-rxoctet","number");
x.t("statistics","counters");
x.t("statistics","pdif");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("bindaddress","bind");
x.t("pcrf","int32");
x.t("performed","statistics");
x.t("including","transient");
x.t("sess-curact","number");
x.t("released","remotely");
x.t("released","int32");
x.t("released","locally");
x.t("violation","int32");
x.t("mac-authreqinv","number");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("pool","address");
x.t("sess-ttl-pmip","total");
x.t("sent","eap");
x.t("18,446,744,073,709,551,615","counter");
x.t("resources","int32");
x.t("server","pass-through");
x.t("server","authentication");
}
